Subject: Re: Indiana
From: "Michael B" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Mon, 14 Jul 2014 14:38:33 -0400

Hello Dave.
My thought is that, after July 5th, the "regular money back guarantee" would be in effect and the book would need to be returned to get a refund.  I am not sure of the numbers but it seemed as though many of these refunds were from receiving letters and a book was never received back.  Obviously we don't need the book back other than we would not want them to have something without paying for it (or using at a reference to make their own book for the following years).  If we could continue in this manner, it would be easier as it would be consistent with all of the other states.  Let me know if you feel we shouldn't.
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Monday, July 14, 2014 2:00 PM
To: Mike Bishop 
Cc: Rhonda Kunkel 
Subject: FW: Indiana

Mike: Technically, we don't have to offer the request after the offer has expired.  However, our guaranty does not have a time limit.  For that reason, I suggest you honor the refund requests even after the time period has expired.

David R. Brake

Knaggs, Harter, Brake and Schneider P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]

From: Rhonda Kunkel 
Sent: Monday, July 14, 2014 1:58 PM
To: David R. Brake
Subject: FW: Indiana

I'm not sure what Mike's question is, so I'm forwarding this email to you.

Rhonda

From: Michael B [mailto:[email-masked]] 
Sent: Monday, July 14, 2014 1:56 PM
To: Rhonda Kunkel
Subject: Re: Indiana

Hello Rhonda.

I am having Ryan send you over a copy of the solicitations.  Also, can you get me an answer from Dave in regards to the judgment in Indiana.  The judgment ran out on July 5th and I am wondering if we still have to honor the offer.  Much appreciated!

Thank you,
Michael B
LLPS

From: Rhonda Kunkel 

Sent: Monday, July 14, 2014 1:26 PM

To: Michael B 

Subject: Indiana

Mike:

Can you please send me the Indiana solicitation and envelopes for Corporate Records Service. I need to ensure that it is in compliance with the Consent judgment.

Thanks!

Rhonda Kunkel

Knaggs, Harter, Brake & Schneider, P.C.